XISUITEDokumentation

SAML SSO

4 Endpunkte. Basis-URL: https://xapi.ambertech.cloud/api/v1

SAML assertion consumer service#

POST/auth/saml/{connectionId}/acsÖffentlich

Parameter

NameOrtTypBeschreibung
connectionIdPflichtPfadstring–

Antworten

  • 201Erstellt
Beispiel (cURL)
curl -X POST "https://xapi.ambertech.cloud/api/v1/auth/saml/{connectionId}/acs"

Begin SAML login (302 redirect)#

GET/auth/saml/{connectionId}/loginÖffentlich

Parameter

NameOrtTypBeschreibung
connectionIdPflichtPfadstring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/auth/saml/{connectionId}/login"

SAML service provider metadata (XML)#

GET/auth/saml/{connectionId}/metadataÖffentlich

Parameter

NameOrtTypBeschreibung
connectionIdPflichtPfadstring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/auth/saml/{connectionId}/metadata"

Find the SSO connection for an email domain#

POST/auth/saml/discoverÖffentlich

Antworten

  • 201Erstellt
Beispiel (cURL)
curl -X POST "https://xapi.ambertech.cloud/api/v1/auth/saml/discover"
Stand: 25. Oktober 2026© 2026 XISUITE · AmberTech Solutions